Download it now!
Bug 32226 - LibO 3.3.0 RC1 fails to build with --enable-extra-gallery
Summary: LibO 3.3.0 RC1 fails to build with --enable-extra-gallery
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: All Linux (All)
: medium normal
Assignee: Kami
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-08 03:23 UTC by Bernhard Rosenkraenzer
Modified: 2011-01-22 08:55 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Rosenkraenzer 2010-12-08 03:23:39 UTC
Trying to build LibO 3.3.0 RC1 with --enable-extra-gallery results in

ERROR: Removing file kamigallery.zip from file list.
ERROR: Removing file kamigallerydrawspeople.zip from file list.
ERROR: Removing file kamigalleryelementsbullet2.zip from file list.
ERROR: Removing file kamigallerynonfree.zip from file list.
ERROR: Removing file kamigalleryphotosbuildings.zip from file list.
ERROR: Removing file kamigalleryphotoscelebration.zip from file list.
ERROR: Removing file kamigalleryphotoscities.zip from file list.
ERROR: Removing file kamigalleryphotosfauna.zip from file list.
ERROR: Removing file kamigalleryphotosflowers.zip from file list.
ERROR: Removing file kamigalleryphotosfoodsanddrinks.zip from file list.
ERROR: Removing file kamigalleryphotoshumans.zip from file list.
ERROR: Removing file kamigalleryphotoslandscape.zip from file list.
ERROR: Removing file kamigalleryphotosobjects.zip from file list.
ERROR: Removing file kamigalleryphotosplants.zip from file list.
ERROR: Removing file kamigalleryphotosspace.zip from file list.
ERROR: Removing file kamigalleryphotosstatues.zip from file list.
ERROR: Removing file kamigalleryphotostravel.zip from file list.

Removing directory /tmp/ooopackaging/i_203621291809448

******************************************************************
ERROR: Missing files
in function: remove_Files_Without_Sourcedirectory
******************************************************************
Comment 1 Thorsten Behrens (CIB) 2010-12-10 03:37:24 UTC
Kami, would you have a look please?
Comment 2 Kami 2010-12-10 06:10:30 UTC
Started
Comment 3 Kami 2010-12-10 09:02:10 UTC
Comitted a fix:
03fd9465583164243fdafde5490fec9c8d1b1b56

Please git pull -r the repo of bootstrap and try it again.
Comment 4 sophie 2011-01-22 08:55:05 UTC
closed - Sophie